Welcome, Guest
Username Password: Remember me

Cannot install Scientia DB-API
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Cannot install Scientia DB-API

Cannot install Scientia DB-API 5 years, 8 months ago #13937

Windows server 2008 running plesk panel.
The error is "Your server does not support remote connections. Please download Scientia Mobile DB-API Plugin manually, install as any other Joomla! plugin.". I've tried several times to no avail. allow_url_fopen is set to On. We are trying to install on MJ Standard with Joomla 3.0.3. PHP and MySQL versions exceed minimum requirements, We are currently testing the product prior to purchasing. Any help is appreciated.

Re: Cannot install Scientia DB-API 5 years, 8 months ago #13943

  • dryabov
  • OFFLINE
  • Administrator
  • Denis Ryabov, Lead Developer
  • Posts: 4727
  • Karma: 104
Try to install again, we have updated Mobile-ScientiaMobile package on our server.

Re: Cannot install Scientia DB-API 1 year, 6 months ago #20795

  • Babylon
  • OFFLINE
  • Fresh Boarder
  • Posts: 3
  • Karma: 0
Same Issue for me
... i stay on Joomla 1.5 and re-installed the mobile plugin bought in 2013 but it stays at "Installing Scientia Mobile DB-API plugin" -> Downloading latest package - > progress which never stops. Any workarround?
  • Page:
  • 1
Time to create page: 0.06 seconds

By continuing to use this site you consent to the use of cookies on your device as described in our cookie policy unless you have disabled them. This site will not function correctly without cookies.

I accept cookies from this site.